﻿/*.StickyNav, .skin-footer {
    background-color: #FFFF00!important;
}*/
.contactDetails {
    padding-top:50px!important;
}
.googleMap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.googleMap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

h2 {
    font-size:1.5em!important;
}
h3 {
    font-size:1.25em!important;
}
h4, h5, h6 {
    font-size:1em!important;
}
.list-border {
    border: 2px solid #333;
    padding: 0 15px;
}

.dnnMenu ul li, #LiveForm382 ul li, ul.dnn_mact ul li {
    list-style-type: none!important;
}
ul li {
    list-style-type: circle!important;
}
.footer-main {
    padding: 0!important;
}